/*-----------for banner heading--------------*/
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,700,900');
/*font-family: 'Playfair Display', serif;*/

/*----------for content------------*/
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800,900');
/*font-family: 'Raleway', sans-serif;*/

/*---CSS Sticky (But Not Fixed)---*/
    html {
        height: 100%;
        box-sizing: border-box;
}

    *, *:before, *:after {
        box-sizing: inherit;
}

body {
        font-size: 16px;
        position: relative;
        margin: 0;
        padding-bottom: 11em;
        min-height: 100%;
        cursor: default;
        font-family: 'Raleway', sans-serif;
}

.block { 
        margin: 0 auto;
}

.footer { 
        position: absolute;
        right: 0; 
        bottom: 0;
        left: 0;
}
/*---End CSS Sticky (But Not Fixed)---*/
html,
#homeBody {
    width: 100%;
    height: 100%;
}

#homeBody{
    padding-bottom: 0;
}
/*---------Common Css---------*/
.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../images/Logo_gif.gif') 50% 50% no-repeat #fff;
}

.heading, 
.heading_light,
.insidePg_heading{
    font-family: 'Playfair Display', serif;
    color: #b59544;
    margin-top: 0px !important;
}

.txt_white{
    color: #fff !important; 
}

.imgFullWidth{
    width: 100%;
}

.txt_black,
.xsVisible_ongoingDesc a{
    color: #333;
}

.txt_gold{
    color: #b59544; 
}

.bg_gold{
    background-color: #b59544;
}

.heading,
.insidePg_heading{
   font-weight: 700; 
}

section:first-of-type{
   padding-top: 5em; 
}
section{
    padding-bottom: 5em;
}

hr{
  border-top: 1px solid #b59544;  
}

footer hr{
  border-top: 1px solid #fff;  
}

.hr{
    margin: 5px auto;
    border: 0;
    width: 3em;
    border-top: 3px solid #b59544;
}

.btn-default{
    color: #957b38;
    text-transform: uppercase;
    border-radius: 0px !important;
    border: 1px solid #957b38;
    font-weight: bold;
    padding: 6px 20px;
}

.btn-default:hover, .btn-default:focus{
    background-color: #957b38;
    border: 1px solid #f4dfa7;
    color: #fff;
}

.btn-default:hover{
    padding: 6px 25px;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
}

.carousel-control.right, .carousel-control.left{
    background-image: none !important;
}

.carousel-caption h1{
    margin: 5px 0;
}

.border_bottom{
    border-bottom: 1px solid #fff;
}

.txtLine_space{
    padding-top: 8px;
    padding-bottom: 5px;
}

label.error{
    color: #cd0000;
    font-weight: 400;
    font-size: 14px;
    font-style: italic;
}

form sup{
    color: #cd0000;
    font-weight: 600; 
    font-size: 25px;
    top: 0.2em;
    margin: 0 1px;
}

form i{
    font-size: 14px;
}
/*modal css*/
.modal-header {
    text-transform: uppercase;
    color: #b59544;
}

.modal-body{
    font-size: 14px;
    max-height: 350px;
    overflow-y: scroll;
}

.modal-footer {
    padding: 10px;
    text-align: center;
}

.modal-footer .btn-default{
    font-size: 14px;
    padding: 3px 15px;
}

#up_arrow{
    display: none;
}

#up_arrow a {
  padding-top: 70px;
    position: fixed;
	z-index: 999;
    right: 1.5%;
	bottom: 40px;
    color: #7f7f7f;
    text-decoration: none !important;
}

#up_arrow a span {
  position: fixed;
	z-index: 999;
	bottom: 50px;
  width: 18px;
  height: 18px;
  margin-left: -1px;
  border-left: 5px solid #7f7f7f;
  border-bottom: 5px solid #7f7f7f;
  -webkit-transform: rotate(-225deg);
  transform: rotate(-225deg);
  -webkit-animation: sd05 1.5s infinite;
  animation: sd05 1.5s infinite;
  box-sizing: border-box;
}

@-webkit-keyframes sd05 {
  0% {
    -webkit-transform: rotate(-225deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-225deg) translate(-20px, 20px);
    opacity: 0;
  }
}

@keyframes sd05 {
  0% {
    transform: rotate(-225deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(-225deg) translate(-20px, 20px);
    opacity: 0;
  }
}

.videoBlock img{
    margin: 0 auto;
    width: 100%;
}

.txt_small{
    font-size: 12px;
}
/*---------End Common Css---------*/

footer{
    background-color: #b59544;
    padding: 15px 0;
    color: #fff;
    font-size: 14px;
}

footer hr{
    margin: 8px 0 0 0;
}

footer h5{
    margin-bottom: 5px !important;
    text-transform: uppercase;
    font-weight: 600;
}

footer p{
    margin-bottom: 2px !important;
}

footer a, footer a:hover, footer a:focus{
   color: #fff; 
}

footer .icon_social a,
footer .icon_social a:hover,
footer .icon_social a:focus{
    text-decoration: none !important;
}

footer .footer_link span{
    margin: 0 5px;
}

footer .icon_social a{
    display: inline-block;
    margin-right: 8px;
}

footer .footer_txt_contact i{
    border: 2px solid #fff;
    padding: 13px;
    border-radius: 50%;
    vertical-align: bottom !important;
    margin-right: 5px;
}

.display_inline,
.footer_txt_contact{
    display: inline-block;
}

.lg_txt_right{
        text-align: center;
    }

/* ---------Navigation--------- */
#homeBody .navbar-custom {
    box-shadow: none;
    background: transparent;
}

.navbar-custom {
    background: #fff; 
    margin-bottom: 0;
    text-transform: none;
    -webkit-transition: background .5s ease-in-out;
    -moz-transition: background .5s ease-in-out;
    transition: background .5s ease-in-out;
    -webkit-box-shadow: 0 0 10px 2px rgba(0,0,0,.5);
    box-shadow: 0 0 10px 2px rgba(0,0,0,.5);
}

#homeBody .navbar-custom.top-nav-collapse,
.navbar-custom.top-nav-collapse{
    background: #fff; 
    border-bottom: 1px solid #957b38;
}

.navbar-custom.top-nav-collapse {
        padding: 5px 0;
    }

.navbar-brand {
  padding: 0px;
}

.navbar-custom.top-nav-collapse .navbar-brand .brand-logo img{
    height: 50px;   
}

/* ---navbar hamburger--- */
.menuOne{
  width: 30px;
  height: 30px;
  position: relative;
  margin: 10px 10px;
  cursor: pointer;
  display: inline-block;
    z-index: 999;
    -webkit-transition: opacity .25s ease;
    transition: opacity .25s ease;
}
.menuOne span{
  width: 5px;
  height: 5px;
  background-color: #957b38;
  display: block;
}
.menuOne:hover span{
  transform: scale(1.3);
  transition: 350ms cubic-bezier(.8, .5, .2, 1.4);
  box-shadow: 0px 2px 3px rgba(0,0,0,.4); 
}

.menuOne span:nth-child(1){
  position: absolute;
  left: 0;
  top: 0;
}
.menuOne span:nth-child(2){
  position: absolute;
  left: 12px;
  top: 0;

}
.menuOne span:nth-child(3){
  position: absolute;
  right: 0;
  top: 0;
}
.menuOne span:nth-child(4){
  position: absolute;
  left: 0;
  top: 12px;
}
.menuOne span:nth-child(5){
  position: absolute;
  left: 12px;
  top: 12px;
}
.menuOne span:nth-child(6){
  position: absolute;
  right: 0px;
  top: 12px;
}
.menuOne span:nth-child(7){
  position: absolute;
  left: 0px;
  bottom: 0px;
}
.menuOne span:nth-child(8){
  position: absolute;
  left: 12px;
  bottom: 0px;
}
.menuOne span:nth-child(9){
  position: absolute;
  right: 0px;
  bottom: 0px;
}
.clickMenuOne{
  transform: rotate(180deg);
  cursor: pointer;
  transition: .2s cubic-bezier(.8, .5, .2, 1.4);

}
.clickMenuOne span{
  border-radius: 50%;
  transition-delay: 200ms;
  background-color:#fff;
  transition: .5s cubic-bezier(.8, .5, .2, 1.4);
}

.clickMenuOne span:nth-child(2) {
  position: absolute;
  left: 6px;
  top: 6px;
}
.clickMenuOne span:nth-child(4) {
  position: absolute;
  left: 6px;
  top: 18px;
}
.clickMenuOne span:nth-child(6) {
  position: absolute;
  right: 6px;
  top: 6px;
}
.clickMenuOne span:nth-child(8) {
  position: absolute;
  left: 18px;
  bottom: 6px;
}


/*-- The overlay --*/
.overlay {
    position: fixed;
    display: block; 
    background: #957b38; 
    top: 0;
    border: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 0%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .35s, visibility .35s, height .35s;
    transition: opacity .35s, visibility .35s, height .35s;
    overflow: auto;
}

.overlay-menu{
	max-width:80%;
	margin:0 auto;
}

.overlay.open {
    opacity: .95;
    visibility: visible;
    height: 75%;
}

.overlay nav {
    position: relative;
    height: 50%;
    top: 40%;
    text-transform: none;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.overlay ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: inline-block;
    position: relative;
    height: 100%;
}

.overlay ul li {
    display: block;
    position: relative;
    opacity: 0;
    line-height: 1.8;
}

.overlay ul li a {
    display: block;
    position: relative;
    color: #fff;
    text-decoration: none;
    overflow: hidden;
    line-height: 2;
}

.overlay ul li.icon_social a{
    display: inline-block;
    margin-right: 8px;
}

/*.overlay ul li.icon_social a i{
    border: 2px solid #fff;
    padding: 10px;
    border-radius: 45%;
    vertical-align: bottom !important;
    margin: 5px;
}*/

.overlay ul li.icon_social a:hover:after,
.overlay ul li.icon_social a:focus:after,
.overlay ul li.icon_social a:active:after{
    width: 0;
}

.overlay-menu ul li:nth-of-type(1){
    color: #fff;
    text-transform: uppercase; 
    font-weight: bold;
}


.overlay ul li a:hover:after,
.overlay ul li a:focus:after,
.overlay ul li a:active:after {
    width: 80%;
}

/* Link underline on hover */
.overlay ul li a:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 2px;
    background: #fff;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: .15s;
    transition: .15s;
}

.overlay.open li {
    -webkit-animation: fadeInRight .5s ease forwards;
    animation: fadeInRight .5s ease forwards;
    -webkit-animation-delay: .35s;
    animation-delay: .35s;
}

.overlay.open li:nth-of-type(1) {
    -webkit-animation-delay: .40s;
    animation-delay: .40s;
}

.overlay.open li:nth-of-type(2n) {
    -webkit-animation-delay: .50s;
    animation-delay: .50s;
}

/* Navigation link animation */
@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        left: 20%;
    }
    100% {
        opacity: 1;
        left: 0;
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        left: 20%;
    }
    100% {
        opacity: 1;
        left: 0;
    }
}

/*---full image slider---*/
.carousel,
.item,
.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
}

.fill {
    width: 100%;
    height: 100%;
    background-color: #957b38;
    background-position: 60%;
    -webkit-background-size: cover;
       -moz-background-size: cover;
            background-size: cover;
         -o-background-size: cover;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1.5;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

/* ----------home page slider----------- */

#intro-carousel > .carousel-indicators > li {
    border-radius: 0px;
    min-width: 20px;
    background-color: #717171;
    height: 8px !important;
    margin-right: 5px;;
    margin-left: 5px;;
}

#intro-carousel > .carousel-indicators > .active {
    background-color: #b59544;
}

#intro-carousel .carousel-caption {
    text-transform: uppercase;
    text-align: left;
    color: #b59544;
    text-shadow: none !important;
}

#intro-carousel .carousel-caption h1{
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    padding: 0;
} 

#intro-carousel .carousel-caption .intro-text{
    font-family: 'Playfair Display', serif;
    font-size: 45px;
    font-weight: 600;
    line-height: 1;
}

.intro-text:before{
    content: "‘";
}
.intro-text:after{
    content: "’";
}

 #intro-carousel .carousel-control{
    top: 50%;
    width:5%;
    height:7%;
    margin: 0;
    text-shadow: none;
}

#intro-carousel .carousel-control.left,
#intro-carousel .carousel-control.right{
    background: none;
    z-index: 100;
    color: #957b38;
}

#intro-carousel .carousel-control.left:hover,
#intro-carousel .carousel-control.right:hover{
    background: #957b38; 
    color: #fff;
}

.mouse {
    width: 25px;
    height: 40px;
    border: 1px solid #000;
    position: absolute;
    bottom: 55px;
    left: 50%;
    margin-left: -12.5px;
    border-radius: 10px;
}

.mouse:after {
    content: "";
    position: absolute;
    height: 5px;
    width: 5px;
    background-color: #000;
    border-radius: 100%;
    left: 50%;
    margin-left: -2.5px;
    top: 10px;
     -webkit-animation: rotateplane 1.2s infinite ease-in-out;
             animation: rotateplane 1.2s infinite ease-in-out;
}

/* Hero unit mouse animation */

@-webkit-keyframes rotateplane { 
    0% {
        -webkit-transform: translateY(-2px)
    }

    100% {
        -webkit-transform: translateY(7px)
    }
}

@keyframes rotateplane { 
    0% {
        transform: translateY(-2px);
        -webkit-transform: translateY(-2px);
    }

    100% {
        transform: translateY(7px);
        -webkit-transform: translateY(7px);
    }
}


#completed_proj_slider .proj_readmore{
    margin-bottom: 10px;
}

#completed_proj_slider .item img{
    width: 100%;
}

/*===============Inside Page================*/

.vector_bg{
    background-image: url(../images/overview/bg.png);
}

.insidePg_heading{
    text-align: center;
    font-size: 45px;
    margin: 0 auto 1.5em auto;
    position: relative;
    z-index : 1;
}

.insidePg_heading:before {
  content : "";
  position: absolute;
  left    : 25%;
  bottom  : -20%;
  width   : 50%;
  border-bottom: 3px solid #b59544;
}

/*overview page*/
.top_img{
    background-color: #d9c794;
    background-position: 80%;
    -webkit-background-size: cover;
       -moz-background-size: cover;
            background-size: cover;
         -o-background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.bg_position_left{
  background-position: 20%;  
}

.bg_position_left .title_block{
    right: 0;
}

.bg_position_left .container{
    text-align: right;
}

.title_block{
    width: auto;
    margin: 0;
    position: absolute;             
    top: 50%;                        
    transform: translate(0, -50%);
    line-height: 1.2;
    color: #957b38; 
}

.title_block .line1{
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 25px;
}

.title_block .line2{
    text-transform: uppercase;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-size: 40px;
}

.list_mission{
    list-style-type: none;
    padding-left: 0;
}

.list_mission li:before{
    content: "- "
}

.content_block1{
    padding: 2em;
}

.content_block2{
    background-color: #f0f4f3;
    position: relative;
    border: 1px solid #b59544;
}

.content_block2 .link_download{
    position: absolute;
    top: 37%;
    left: 39%;
    padding: 1.8% 5%;
}

.content_block2 img{
    width: 100%;
    height: 100%
}

.wordSays p{
    background-color: #b59544;
    color: #fff;
    padding: 5px;
    display:inline;
    line-height: 1.6;
    /* Needs prefixing */
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
}
.wordSays .text-right{
    margin: 10px;
    font-style: italic;
}
 
.img_quote{
    margin: 10px;
}

/*key promoters*/
.block_keyPromoters .well {
    background-color: #fff;
    margin: 0 0 3em 0;
    box-shadow: 5px 10px 18px #888888 !important;
}

.block_keyPromoters h4{
    font-size: 15px;
}

/*contact*/
.sec_contact .display_inline i{
    background-color: #b59544;
    color: #fff;
    padding: 13px;
    border-radius: 10%;
    margin-right: 10px;
}

.sec_contact .display_inline {
    vertical-align: top;
}

.form-control {
    border: 1px solid #b59544 !important;
    border-radius: 0;
}

/*--ongoing projects*/

.bg_ongoing {
    min-height: 500px;
}

.bg_ongoing{
    background-position: 75%;
}

.ongoing_textBlock{
    text-align: center;
    color: #000 !important;
}

.ongoing_textBlock a{
    color: inherit !important;
}

.section_amenities{
    text-align: center;
}

.section_amenities figcaption{
    text-transform: uppercase;
    margin:10px 0;
    font-weight: 600;
}

/*completed project*/
.section_completedProjects {
   text-align: center;
}

.section_completedProjects ul{
    display: flex;
    flex-wrap: wrap;
}

.section_completedProjects ul li{
    margin-bottom: 5px; 
}

.section_completedProjects .img_proj{
    margin: 0 12px;
    display: block;
    z-index: 5;
    position: relative;
}

.section_completedProjects .img_proj img{
    margin: 0 auto;
}

/*Zoom In effect*/
.section_completedProjects .img_proj img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.section_completedProjects .img_proj:hover img {
	-webkit-transform: scale(1.06);
	transform: scale(1.06);
}

/*Flashing effect*/
.section_completedProjects .img_proj:hover img {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}

@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}

@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	} 
}

.section_completedProjects .proj_desc{   
    color: #b59544;
    padding: 1em;
    border: 2px solid #b59544;
    text-align: center;
    font-weight: 600;
    
    position: relative;
    top: -5em;
    padding-top: 5em;
    display: block;
    z-index: 3;
}

.section_completedProjects .proj_desc em{
    font-size: 14px;
    color: #333;
    font-weight: 500 !important;
    font-style: normal !important;
}

/*Career page*/
.formSent {
	margin: 10px 0;
    color: #02851A;
	display: none;
}

.section_career{
    padding: 0 0 5em 0;
}

.txtBlock_career .insidePg_heading:before {
  content : "";
  position: absolute;
  left    : 40%;
  bottom  : -20%;
  width   : 20%;
  border-bottom: 3px solid #b59544;
}

.section_career .btn-default:hover{
    padding: 6px 20px;
}

.section_career .btn-default{
    margin: 5px;
}

.nav-pills>li>a{
    color: #957b38;
    font-weight: 600;
    border: 1px solid #f4dfa7;
}

.nav-pills>li.active>a, 
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
    background-color: #957b38;
    border: 1px solid #f4dfa7;
    color: #fff;
}

.section_career form{
    padding: 15px;
    margin: 3em 15px 15px 15px;
    border: 2px solid #b59544;
}

.section_career form label{
    font-size: 14px;
    font-weight: 600;
}

.up-arrow {
	position: relative;
}
.up-arrow:after {
	content: '';
	display: block;  
	position: absolute;
	bottom: 100%;
	width: 0;
	height: 0;
	border-bottom: 20px solid #b59544;
	border-top: 20px solid transparent;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
}

.frm_marketing.up-arrow:after {
    left: 15%;
}

.frm_admin.up-arrow:after {
    left: 50%;
}

.frm_sales.up-arrow:after {
    left: 85%;
}


/*===============End Inside Page css================*/

header .imgFullWidth{
   display: none; 
}

@media (min-width: 1400px) {
    header .imgFullWidth{
        display: block;
    }
    
    .title_block{
        left: 7%;
    }
    
    .bg_position_left .title_block{
        right: 7%;
    }
}

@media (max-width: 1399px) {
    /*Inside page*/
    
     #bodrrrihtg{
        border-right: 2px solid #957b38;
    }
    .top_img .container{
        position: relative;
        min-height: 400px;
    }
    
   .topBg_overview{
        background-image: url(../images/overview/bg_top.jpg);  
    }
    
    .topBg_career{
        background-image: url(../images/bg_Career.jpg); 
    }
    
    .topBg_comProj{
        background-image:url('../images/completed/bg_completedProjects.jpg');
    }
    
    .topBg_partner{
        background-image:url('../images/bg_Partners.jpg');
    }
    
    .topBg_ideal{
        background-image:url('../images/ongoing/aventusheightpahse_II_banner.jpg');
    }
	.topBg_west{
        background-image:url('/images/ongoing/WESTBROOK_BANNER2.jpg');
    }
    
    .topBg_aventusHeight{
        background-image:url('../images/ongoing/bg_aventusHeight.jpg');
    }
    
    .topBg_promoter{
        background-image:url('../images/bg_Promoter.jpg');
    }
    
}

@media (min-width: 992px) and (max-width: 1199px) {
    #completed_proj_slider .proj_name {
        bottom: 12em !important;
    }
}

@media screen and (min-width: 992px) {
    
    /*common css*/
    
    .heading{
        margin-bottom: 15px;
    }
    
    .container_block{
        width: 810px !important;
    }
    
    .lg_txt_right{
        text-align: right;
    }
    
    .block{
        margin-top: 5.4em;   
    }
    /*common css End*/
    
    .navbar-custom {
        padding: 15px 0;
        border-bottom: 0;
        -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
        transition: background .5s ease-in-out, padding .5s ease-in-out;
    }
    
    .navbar-custom.top-nav-collapse {
        -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
        transition: background .5s ease-in-out, padding .5s ease-in-out;
        -webkit-box-shadow: 0 0 10px 2px rgba(0,0,0,.1);
        box-shadow: 0 0 10px 2px rgba(0,0,0,.1);

    }
    
    #intro-carousel .carousel-control{
        top: 48%;
        margin:0%;
    }
    
    #intro-carousel .item_spirit .carousel-caption {
        color: #b5712c !important;
    }
    
    .fill{
        background-attachment: fixed;
    }

    .section_map{
        display: flex;
    }
    
    .map_block{
        padding: 0 !important;
        flex: 1; 
    }
    
    #completed_proj_slider .item img{
        height: 100%;
    }
    
    /*----inside Page---*/
    
    .section_vision{
        display: flex;
    }
    
    .content_block1, .content_block2{
        width: 50%;
        flex: 1; 
    }
    .content_block1{
        padding: 4em 2em 4em 6em;
    }
    
    .content_block1{
        margin: 1.5em 0;
    }
    
    .block_keyPromoters .well {
        padding: 4em;
    }
    
    .block_keyPromoters h2.heading{
        font-size: 28px;
    }

}

@media(max-width:991px){
    .icon_social{
        text-align: center;
    }
    
    body{
       padding-bottom: 12em; 
    }
    
    .block{
        margin-top: 3.8em;   
    }
    
     #intro-carousel .item_spirit .carousel-caption {
        color: #000 !important;
    }
    
    .navbar-custom {
        padding: 2px 0;
    }
    
    .navbar-custom.top-nav-collapse {
        padding: 2px 0;
    }
    
    .navbar-custom .navbar-brand .brand-logo img{
        height: 50px;   
    }
    
    .section_map .map_block:nth-of-type(1){
        padding-bottom: 2em;
    }
    
    .footer_txt_contact i{
        display: none;
    }
    
    /*inside page css*/
    .videoBlock{
         padding-top: 2em;
         padding-bottom: 2em;
    }
    
    .block_floorPlan{
        padding-top: 2em;
    }
    
}


@media(min-width:768px) {
    /*common css*/
    #bodrrrihtg{
        border: none!important;
    }
     h1.heading{
        font-size: 30px;
    }
    
    h1{
        font-size: 40px;
    }
    /*common css End*/
    
    .overlay-menu .row{
        margin-bottom: 20px;
    }
    
    #intro-carousel .carousel-caption {
        max-width: 650px;
        left: 10%;
        top: 30%;
        bottom: 25%;
    }

    #completed_proj_slider .proj_name{
        position: relative;
        bottom: 16em;
        right: 3em;
        text-align: left;
    }
    
    /*=====inside page========*/
    .insidePg_heading{
        width   : 450px;
    }
    
    .section_amenities .col-sm-6:nth-of-type(2){
        border-right: 2px solid #957b38;
    }
    
    /*ongoing project*/
    .bg_ongoing .btn-default{
        background-color: transparent;
        border: 1px solid #000;
        color: #000;
        padding: 5px;
        margin: 5px;
    }

    .bg_ongoing .btn-default:hover{
        color: #333;
    }   
    
    .ongoing_textBlock .img-responsive{
        margin: 10px auto !important;
    }
    
}


@media(max-width:767px) {
    /*common css*/
    .fa-2x {
        font-size: inherit !important;
    }
    
    .block{
        margin-top: 3.8em !important;   
    }
    
    h1{
        font-size: 30px;
    }
    
    section:first-of-type{
       padding-top: 2em; 
    }
    
    section{
        padding-bottom: 2em;
    }

    body{
       padding-bottom: 15.3em; 
    }
    /*common css End*/
    
    .overlay ul li a {
        line-height: 2.8;
    }
    
    .overlay.open {
        height: 100%;
    }
    
    .overlay-menu .row:nth-of-type(2){
        margin-bottom: 20px;
    }
    
    .carousel-caption h1 {
        font-size: 18px;
    }
    
    #intro-carousel .carousel-caption {
        bottom: 4em;
        margin: 0;
        left: 10%;
    }

    #intro-carousel .carousel-caption .intro-text {
        font-size: 30px;
        padding: 0;
    }
    
    #intro-carousel .carousel-control.left,
    #intro-carousel .carousel-control.right{
        background: #957b38;
        color: #fff;
    }                   
    
    .mouse{
        display: none;
    }
    
    footer{
        font-size: 12px;
    }
    /*========inside page=======*/
    .top_img{
        min-height: 300px;
    }
    
    .top_img .title_block .line2{
        font-size: 25px;
    }
    
    .top_img .title_block{
        color: #000;
    }
    
    /*ongoing projects*/
    .xsVisible_ongoingDesc{
       padding-top: 1em;
    }
    
    .xsVisible_ongoingDesc img{
        margin: 0 auto 10px auto;
    }
    
    .bg_ongoing {
        height: auto;
    }
    
    .section_amenities figcaption{
        font-size: 12px;
    }
    
    .section_career{
        padding: 0 0 2em 0;
    }

}


@media(max-width:576px) {
    
    .navbar-brand .brand-logo img {
        padding: 9px;
    }
    
    .xs_imgBig{
        width: 100%;
        height: 16em !important;
    }
    
    .videoWrapper .xs_imgBig{
        height: 12em !important;
    }
    
    .modal-body {
        max-height: 300px;
    }
}

